<?PHP
include "inc/var.php";
include "inc/connect.php";
include "inc/pagefind.php";
include "inc/languages/".$local_lang.".php";
include "inc/languages/".$local_lang."/step_fraudgate.php";

$sid = $_POST['sid'];
$gid = $_POST['gid'];
$cksid=mysql_fetch_row(mysql_query("select count(*) from session_history where sid='".addslashes(trim($sid))."'"));

if ($cksid[0]<=0) {	header("Location: ".$http_web."/step_one.php");	exit; }
else if (!isset($sid)) { header("Location: ".$http_web."/step_one.php"); exit; }

include "inc/header.php";

$query="select phone from session_history ";
$query.="where sid='".addslashes(trim($sid))."' ";
$query.="limit 0, 1";

$phonerow=@mysql_fetch_array(mysql_query($query));

echo("
	<table width='400' cellpadding='2' cellspacing='0' border='0' align='center' style='border-style: solid; border-color: #999999; border-width: 1px'>
		<tr>
			<td valign='center'>".$step1."</td>
        </tr>
        <tr>
            <td>".$about_to_call_text.$phonerow['phone']."</b></td>
        </tr>
	</table>
	");
 
echo '<form action="step_fraudgate_two.php" method="POST">
      <p align="center">
      <input style="font-family:verdana, arial, helvetica; font-size: 8pt; border-style: solid; border-color: 999999; border-width: 1pxl; background-color: e7e7e7; font-weight: 800" type="submit" name="submit" value="' . $continue . ' &gt&gt">
      <input type="hidden" name="sid" value="'.trim($sid).'">';
      if (isset($gid)) { echo "<input type='hidden' name='gid' value='".trim($gid)."'>\n"; }
echo  '</form>';
      
include "inc/footer.php";
mysql_close($dblink);
?>
